Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: Will this help (Semi-bricked wii)

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    28
    Thanks
    5
    Thanked 0 Times in 0 Posts

    Question Will this help (Semi-bricked wii)

    Hello! I have a semi-bricked wii (NTSC-U) from updating from another region dvd (PAL), which doesn't allow me to enter the system settings (gives an Opera Browser error page). I heard that if I update with a dvd with the same region as mine, my semi-brick will be solved
    I have found the Super Mario Bros dvd that will ask for an update (haven't tried yet, thought I would ask here first)
    So, will this solve my problem.. and
    1. Will it delete my softmodding? (Homebrew Channel, NeoGamma..)
    2. Might this end up into a bigger brick?

    Much appreciated.

  2. #2
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    The search function works wonders..



    http://www.wiihacks.com/bricked-wii-...era-error.html

    Did I come off like a jerk?? Read more here


    [/spoiler]

  3. #3
    New Member
    Join Date
    Dec 2009
    Posts
    28
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Thanks, I have already read that but wanted to make sure that the METHOD #1 wouldn't remove the homebrew and/or NeoGamma.. Which I couldn't find the answer to there.
    Thanks

  4. #4
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    it will mess with hyour cIOS and IOS

    Did I come off like a jerk?? Read more here


    [/spoiler]

  5. #5
    New Member
    Join Date
    Dec 2009
    Posts
    28
    Thanks
    5
    Thanked 0 Times in 0 Posts
    So, will restoring it to a nice softmodded wii after the update be hard?

  6. #6
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    if you go up to 4.3 you will need a disc to soft mod..
    What FW version are you on?
    If you are on 4.1 the you just need a game with a 4.2 FW version and you wont need a game exploit to re softmod afterwards.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  7. 1 User Says Thank You Shift_Lock For This Useful Post


  8. #7
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,389 Times in 1,030 Posts
    Blog Entries
    2
    if you go up to 4.3 you will need a disc to soft mod..
    What FW version are you on?
    If you are on 4.1 the you just need a game with a 4.2 FW version and you wont need a game exploit to re softmod afterwards.

    Did I come off like a jerk?? Read more here


    [/spoiler]

  9. #8
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    Just follow my softmod guide and install the proper region modpack. Your wii will be fixed, no need to update from disc.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #9
    New Member
    Join Date
    Dec 2009
    Posts
    28
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I think I am <4 (I can't be sure what exactly I am on because I can't enter the system settings.. but there is no SD picture in the bottom of the wii menu (as I heard the 4+ shows that.)) and the disk will upgrade it to 4.1
    I want to upgrade as so I could use 2+GBs SD cards (all I have are) and I found the disk update a lot easier than the fix.

  11. #10
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,168
    Thanks
    307
    Thanked 9,560 Times in 2,969 Posts
    Blog Entries
    15
    After you follow the guide you'll be an 4.1. You are less than 4 now, so a disc update will also work. But you'll still need to softmod again, likely
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  12. 1 User Says Thank You mauifrog For This Useful Post


Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •